Bug 137809 - [NEW PORT] net-im/qutim-plugin-jabber: Jabber protocol plugin for qutIM
Summary: [NEW PORT] net-im/qutim-plugin-jabber: Jabber protocol plugin for qutIM
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-15 23:10 UTC by Bakulin Ilya
Modified: 2009-08-21 16:00 UTC (History)
0 users

See Also:


Attachments
qutim-plugin-jabber-0.2b.shar (2.43 KB, text/plain)
2009-08-15 23:10 UTC, Bakulin Ilya
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bakulin Ilya 2009-08-15 23:10:04 UTC
Jabber protocol plugin for qutIM

Generated with FreeBSD Port Tools 0.77
Comment 1 Dmitry Marakasov freebsd_committer 2009-08-16 03:13:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-08-21 15:50:03 UTC
amdmi3      2009-08-21 14:49:50 UTC

  FreeBSD ports repository

  Modified files:
    net-im               Makefile 
  Added files:
    net-im/qutim-plugin-jabber Makefile distinfo pkg-descr 
                               pkg-plist 
  Log:
  Jabber protocol plugin for qutIM
  
  PR:             137809
  Submitted by:   Ilya Bakulin <webmaster@kibab.com>
  
  Revision  Changes    Path
  1.119     +1 -0      ports/net-im/Makefile
  1.1       +46 -0     ports/net-im/qutim-plugin-jabber/Makefile (new)
  1.1       +3 -0      ports/net-im/qutim-plugin-jabber/distinfo (new)
  1.1       +1 -0      ports/net-im/qutim-plugin-jabber/pkg-descr (new)
  1.1       +2 -0      ports/net-im/qutim-plugin-jabber/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2009-08-21 15:50:34 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!